[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TWinBindings.Create

Create a new TWinBindings instance

## Declaration

Source position: daemonapp.pp line 193

`public constructor TWinBindings.Create;`

## Description

Create initializes various properties such as the dependencies.

## See also

TDaemonDef |  | Daemon definition
TDaemonDef.WinBindings |  | Windows-specific bindings (windows only)
TWinBindings.Dependencies |  | Service dependencies

Documentation generated on: Feb 26 2014